<resources>
	<image name="tutorial_arrow" src="tutorial_arrow" />
	<image name="tutorial_bg" src="tutorial_bg" />
	<imagelist name="TutorialButton">
		<image src="tutorial_button_normal" />
		<image src="tutorial_button_hot" />
		<image src="tutorial_button_down" />
	</imagelist>

	<imagelist name="TutorialCheckbox">
		<image src="tutorialCheckbox_unchecked_normal" />
		<image src="tutorialCheckbox_unchecked_hot" />
		<image src="tutorialCheckbox_unchecked_down" />
		<image src="tutorialCheckbox_unchecked_disabled" />
		<image src="tutorialCheckbox_checked_normal" />
		<image src="tutorialCheckbox_checked_hot" />
		<image src="tutorialCheckbox_checked_down" />
		<image src="tutorialCheckbox_checked_disabled" />
	</imagelist>
			
	<layout name="Tutorial">
		<imagesprite name="TutorialBackground" src="tutorial_bg" layer="1" x="0" y="0" />
		 
 		<checkbox name="DisableTutorial" images="TutorialCheckbox" layer="1" x="219" y="7" alphaSensitivity="0" />
		<textsprite x="213" y="9" halign="right" name="DisableTutorialText" text="Disable Tutorial" layer="1" font="FuturaMdBT8" color="#3884b8ff" />

		<textsprite x="15" y="32" width="200" halign="left" name="TutorialText" text="Text Goes Here" layer="1" font="FuturaMdBT9" color="#1a4664ff" />

		<button name="ButtonOK" images="TutorialButton" layer="2" x="82" y="136" keyCode=" " />
	</layout>
	
</resources>